<section class="posts">
    <div class="container">

        <h2 class="section__header">
            our Recent posts
        </h2>
        <div class="posts__wrapper">
            <div class="post__item">
                <picture class="post__image-container">
                    <source type="image/webp" srcset="./images/posts/post-1.webp" />
                    <img class="post__image" src="./images/posts/post-1.png" alt="teapot">
                </picture>
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__metadata">
                        Photography, Journal / 9 Comments
                    </p>
                    <p class="post__text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
            <div class="post__item">
                <picture class="post__image-container">
                    <source type="image/webp" srcset="./images/posts/post-2.webp" />
                    <img class="post__image" src="./images/posts/post-2.png" alt="umberella">
                </picture>
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__metadata">
                        Photography, Journal / 9 Comments
                    </p>
                    <p class="post__text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
            <div class="post__item">
                <picture class="post__image-container">
                    <source type="image/webp" srcset="./images/posts/post-3.webp" />
                    <img class="post__image" src="./images/posts/post-3.png" alt="cafe">
                </picture>
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__metadata">
                        Photography, Journal / 9 Comments
                    </p>
                    <p class="post__text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
            <div class="post__item">
                <picture class="post__image-container">
                    <source type="image/webp" srcset="./images/posts/post-4.webp" />
                    <img class="post__image" src="./images/posts/post-4.png" alt="flowers">
                </picture>
                <div class="post__content">
                    <p class="post__title">Aenean Adipiscing Etiam Vestibulum</p>
                    <p class="post__metadata">
                        Photography, Journal / 9 Comments
                    </p>
                    <p class="post__text">
                        Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                        venenatis
                        vestibulum.
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>